﻿
.floatleft{ float:left; }
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-3,.is-active .mk-css-icon-menu-line-3{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg);top:-6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-3,.is-active .icon-size-big .mk-css-icon-menu-line-3{top:-8px}


	#topbar-inner {
		padding: 0 5px;
	}


	#header,
	#header-container,
	#access,
	#branding,
	#topbar-inner,
	#footer-widget-area {
		width: 100%;
	}


	#topbar {
		position:inherit;
		height: auto;
		margin-top: 0;
	}


#topbar:hover { 
	filter: alpha(opacity=100);
	opacity: 1;
}


body.nirvana-topbarfull #topbar-inner {
	max-width: 95%;
}


body.nirvana-topbarhide #topbar {
	display: none;
}


body.nirvana-topbarfixed #topbar {
 	position: fixed;
	top: 0;
	z-index: 300;
	opacity: 0.8;
}


body.nirvana-topbarfixed.admin-bar #topbar {
	top: 32px;
}


.titre_vert {
font-family:"Arial Narrow", helvetica, Arial, sans-serif;
color : #76a38b; 
font-size:15px;
}


.clearfix:before, .clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }


.lang_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}


a.lang_link:hover {
	text-decoration: underline;
}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}

		
		
		
#midplacement {
	width:100%; margin: 35px 0 25px 0; padding: 0 0 15px 0; border-bottom:1px solid #e3e3e3;
	}
.li-4{width:33.33333333%;}

	#back-to-top {
		padding: 7px 10px 5px;
		opacity: 0.6!important;
	}
#back-to-top,#mobile-menu-wrap,#page-bg-image{-webkit-transform:translate3d(0,0,0)}
#back-to-top i{line-height:normal}



.flex-video { position: relative; padding-top: 2.08333em; padding-bottom: 67.5%; height: 0; margin-bottom: 1.33333em; overflow: hidden; }

.flex-video.widescreen { padding-bottom: 57.25%; }

.flex-video.vimeo { padding-top: 0; }

.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.modal.video .player .flex-video { margin-bottom: 0; }

.template-index .slider .flex-video { padding-bottom: 45%; }

.car-content{width:240px;height:auto;margin:0px;padding:0px;float:right;border:solid 0px yellow;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

	.et_monarch .textwidget .et_social_networks li { margin-bottom: 0; }

.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color: #9e9e9e;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25)}

.btn-navbar .icon-bar + .icon-bar{margin-top:3px}

#logo .site-title a {font:bold 40px/1em Arial, sans-serif;color:#222222;}

#logo .site-description {font:300 13px/1em Arial, sans-serif;color:#999999;}



.home-icon-list {
	z-index: 2;
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #222;
	position: absolute;
	display: inline;
	margin-top: 25px;
	margin-left: 30px;
	border-radius: 5px;
	display: none;
}




.home-icon-list input[type="submit"] {
    margin-bottom: 0px;
}


.home-icon-list input[type="submit"]:hover {
    box-shadow: none;
}


.home-icon-list form input {
	background: none; color: black; padding: 0px;
}

				.featured-description, #controllers, #sidebar, #footer-widgets, #ad-720, ul#top-menu, #search-form, ul#secondary-menu, .et-recent-top { display: none; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }

.sleft                     { float:left;}
 #content p, #content ul, #content ol, #content, #frontpage blockquote { text-align:Default; }

		
	#post-right-col .side-widget {
		padding: 20px 2.31749710313%; 
		width: 95.3650057937%; 
		}

		
	#post-right-col .side-widget,
	#arch-right-col .side-widget {
		padding: 20px 2.44698205546%; 
		width: 95.1060358891%; 
		}


.side-widget-wrap {
	width: 100%;
	}


.side-widget {
	background: #fff;
	float: left;
	margin-top: 15px;
	padding: 15px 5%;
	position: relative;
	width: 90%;
	}


.uk-panel-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #2f2f2f;
}

.uk-panel-box .uk-panel-title {
  color: #2f2f2f;
}

.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}

.uk-panel-box-secondary .uk-panel-title {
  color: #2f2f2f;
}


.uk-panel-header .uk-panel-title {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #3a48e0;
}

.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar.middle-bar {width: 12px}

.navbar-default .navbar-toggle .icon-bar.bottom-bar {width: 20px;}

  .navbar-default .navbar-toggle.collapsed .icon-bar.bottom-bar {width: 15px;}

#side-header .side-header-wrapper {
  padding-bottom: 20px;
  zoom: 1;
}

#side-header .side-header-wrapper:before,
#side-header .side-header-wrapper:after {
  content: " ";
  display: table;
}

#side-header .side-header-wrapper:after {
  clear: both;
}
#side-header,.fusion-header,.layout-boxed-mode .side-header-wrapper{background-color:rgba(255,255,255,1);}
body.side-header-right.layout-boxed-mode #side-header .side-header-wrapper{position:absolute;}
footer .footer-wrapper,footer .lower-footer-wrapper{max-width:1220px;margin:0 auto 0 auto;}
footer .lower-footer-wrapper{height:42px;line-height:42px;border-top:1px solid #1a1a1a;border-bottom:1px solid #1a1a1a;}


footer .footer-wrapper, footer .lower-footer-wrapper,
#block-uspsblock-2 .field.body,
#block-views-block-online-tutoring-view-block-1 .view-online-tutoring-view {
	max-width: 1180px;
    margin: 0 auto;
}



	footer .footer-wrapper,
	footer .lower-footer-wrapper {
		max-width: 100%;
	}






.cmp_1b { background:rgb(1, 81, 136); width:100%;  color:#ffffff; padding:8% 3%; text-align: center; font-size:17px; line-height:18px; }

.cmp_1b:hover{
	background:#ffffff;
	 -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }
.subhead{text-align:center;margin:50px 200px}
.subhead p{font-weight:300}
.subhead.left{text-align:left;margin:50px}


#footer .footer-menu{text-align: left; font-style:italic; line-height:1.2em;}

#footer .footer-menu li{ padding-bottom:4px; list-style:none;}

#footer .footer-menu a{color: #666;text-decoration: none;}

#footer .footer-menu a:hover{text-decoration: underline;}
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}

.row {
  margin-left: -20px;
  margin-right: -20px;
}

.cs-quick-faqs ul.row{ margin:0 -7px; }

.cs-quick-faqs ul.row [class*="col-lg"], 
.cs-quick-faqs ul.row [class*="col-md"], 
.cs-quick-faqs ul.row [class*="col-sm"], 
.cs-quick-faqs ul.row [class*="col-xs"] { padding:0 7px; }


.td_module_6 {
  padding-bottom: 26px;
  
  
  
}

.td_module_6 .td-module-thumb {
  position: absolute;
  left: 0;
  top: 0;
  
}

.td_module_6 .item-details {
  margin-left: 116px;
  min-height: 70px;
  
}

.td_module_6 .entry-title {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 4px;
  font-weight: 500;
  
  
}

.td_module_6 .td-module-meta-info {
  margin-bottom: 0;
  min-height: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}

.menu_bottom{ width:450px; float: left; height: 17px; margin-top: 20px;}

.menu_bottom a{float:left;}

.menu_bottom img{float:left; border: none;}

.menu_bottom a img{float:left; border: none;}
.wbox-snav-facebook,.wbox-snav-youtube,.wbox-snav-linkedin{line-height: 1.3em}
.sslide-left .wbox-snav-facebook,.sslide-left .wbox-snav-youtube{float: left}
.wbox-snav-facebook i,.wbox-snav-youtube i,.wbox-snav-linkedin i{-webkit-transform: scale(1.5);transform: scale(1.5);color: #005da9;margin-top: -2px}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


.site-info { padding: 0; font-size: 0.8125rem; }

.site-info a { color: #c2c2c2; }
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


.container {
    max-width: 100% !IMPORTANT;
}
.home-section-cols{font-size:88%;text-align:center;color:#000000;}
.home-section-cols li{display:inline-table;width:30%;}
.home-section-cols .home-col-text p{text-align:center;}
.home-section-cols hr{display:inline;visibility:hidden;}

#mainpageheader { padding-bottom:20px;}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#ffffff;font-size:32px}

.hpinsideinfo-shell
{
	background-color: #043634;
	padding: 40px 0px;
}
.widget-container{margin:0 0 30px;font-size:12px}
.widget-container h3{margin:0 0 20px;padding:0 0 15px;text-transform:uppercase;font:700 14px Arial,Helvetica,sans-serif;color:#666;border-bottom:3px solid #ddd}
.widget-container p{font:12px/20px Arial,Helvetica,sans-serif;margin-bottom:15px}
.widget-container ul{clear:both;padding-left:0;list-style:none}
.widget-container ul li a{padding:0 0 0 5px;line-height:22px;text-decoration:none}
.widget-container ul li a:hover{text-decoration:underline}
.widget-container ul ul{padding:0 0 0 15px;border-top:none}
.widget-container input#s{float:left;width:60%;padding:7px 0 7px 7px;margin-right:5px;border-color:#ccc #efefef #efefef #ccc;border-width:1px;border-style:solid}
.widget-container input.submit{margin-left:5px;float:left}
.home_ad{margin:20px 0}
.tb-megamenu-column{padding:10px 0;}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}



	.recruit-bn{
		width:40%;
		margin: 30px auto;
	}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

			.site-navs .navbar-toggle .icon-bar {
				background: #fff;
			}

			nav.on_top .navbar-toggle .icon-bar {
				background: #666;
			}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.ca_banner{
	position:relative;
	overflow:hidden;
	background:#f0f0f0;
	padding:0px;
	
	-moz-box-shadow:0px 0px 2px #aaa inset;
}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }

.container {
width: 1045px;
margin: 0 auto;
}

#wrapper.boxed-all #footer-widget-area,
#wrapper.boxed-all .footer-bottom .container {
width: 997px;
}

#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
width: 1010px;
}

#main-nav .container,
#main-nav-uber .container {
position: relative;
}

#wrapper.boxed #theme-header,
#wrapper.boxed .breaking-news,
#wrapper.boxed #main-content,
#wrapper.boxed .container,
#wrapper.boxed-all .container{
width: 100%;
}

.footer-bottom .container,
#footer-widget-area {
width:98% !important;
}



.flash_inherit_color div {
	color: inherit !important;
}


.flash_inherit_color div.section-description {
	color: inherit !important;
}


.flash_inherit_color h1,
.flash_inherit_color h2 {
	color: inherit !important;
}


.flash_inherit_color h3 {
	color: inherit !important;
}


.flash_inherit_color h3.section-title {
	color: inherit !important;
}


.flash_inherit_color h4,
.flash_inherit_color h5,
.flash_inherit_color h6,
.flash_inherit_color p,
.flash_inherit_color span,
.flash_inherit_color div.service-content-wrap,
.flash_inherit_color .entry-summary {
	color: inherit !important;
}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{box-shadow:none}
#header .dropdown .dropdown-toggle{color:#fff}
#header .dropdown:hover .dropdown-toggle{background-color:transparent;-moz-border-radius:4px 4px 0px 0px;-webkit-border-radius:4px 4px 0px 0px;border-radius:4px 4px 0px 0px;padding-bottom:10px}
#header .dropdown.open .dropdown-toggle{background-color:#333}
.sortbar .filter-more .btn-group.open .dropdown-toggle{background-color:transparent;box-shadow:none}
.fusion-copyright-notice{color:#ffffff;font-size:12px;}
.fusion-copyright-notice a{color:#ffffff;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}
.qodef-fullscreen-search-holder .qodef-fullscreen-search-close-container{position:absolute;left:0;top:0;width:100%;z-index:10}
.qodef-fullscreen-search-holder .qodef-fullscreen-search-close-container a{opacity:0;visibility:hidden;-webkit-transition:opacity .2s ease,color .2s ease;transition:opacity .2s ease,color .2s ease;position:absolute;top:40px;right:40px}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}

.widget ul { margin: 0; }

.widget li { padding: 5px 0 5px 20px; position: relative; }

.widget ul li:before { content: '»'; position: absolute; top: 7px; left: 0; line-height: 100%; }

.widget .children { margin-left: 20px; }

.widget a {	text-decoration: none; }

.widget a:hover {	text-decoration: underline; }
.cookie-policy{display:none;height:auto;width:100%;position:fixed;z-index:10000;bottom:0;left:0;background-color:#462c6c;padding:10px 0}
.cookie-policy p{color:#eee;font-size:12px;line-height:19px;margin-bottom:0}
.cookie-policy p a{color:inherit}
